#hback {
	height: 112px;
	width: 100%;
	background-image: url(../images/header.back.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #F8F5EF;
	margin: 0px;
	padding: 0px;
}

#hlogo {
	position: absolute;
	left: 0px;
	top: 0px;
	height:112px;
	width: 310px;
	margin: 0px;
	padding: 0px;	
	z-index: 2;
}

body {
  background-color: #F8F5EF;
  padding: 0;
  margin: 0;
}